﻿@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	margin:0;
	font-size:12px;
	line-height:1.9em;
	color:#614938;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: -0.001em; /* iOS4でのテキストの隙間への対応 */
	-webkit-text-size-adjust: 100%;	/* 文字サイズの自動調整機能のキャンセル */
}

#wrapper{
    position:relative;   
}

img{
	border:0;
	vertical-align: bottom; /* Firefox用 */
	
}

#wrap{
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
	background:url(../images/bg.jpg) repeat;
}

.pure-container .pure-toggle-label,.yoyaku2,.yoyaku,.line{
	display:none;
}

#header_bg{
	height:110px;
	background:url(../images/head_bg.jpg) repeat-x left top;
}

#header{
	max-width:960px;
	width:100%;
	margin:0 auto;
	box-sizing: border-box; 
}

#header h1{
	font-weight:normal;
	text-align:left;
	padding-top:7px;
	font-size: 12px;
}

.logo {
	max-width:230px;
	width:100%;
	float:left;
	margin:10px 20px 0 0;
}

.tel{
	float:left;
	float:right;
}
.yoyaku{
	margin:55px 0 0 0;
	float:right;
}

#navi{
	width:710px;
	height:25px;
    overflow: hidden;
	margin:45px 0 0 0;
}

#pcnavi{
	max-width:710px;
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
	list-style:none;
    overflow: hidden;
}
	
#navi ul li{
	margin:0;
	padding:0;
	float:left;
}

#navi1{
	width:13.80281690140845%;
}

#navi2{
	width:18.30985915492958%;
}

#navi3{
	width:11.83098591549296%;
}

#navi4{
	width:11.69014084507042%;
}

#navi5{
	width:13.23943661971831%;
}

#navi6{
	width:14.22535211267606%;
}

#navi7{
	width:16.90140845070423%;
}

#main_bg{
	height:630px;
	background:url(../images/main_bg.png) repeat-x left top;
}

#main{
	max-width:1260px;
	width:100%;
	height:100%;
	margin:0 auto;
	padding:10px 0 0 0;
}

#content {
	max-width:960px;
	width:100%;
	height:100%;
	margin:0 auto;
	overflow:hidden;
}

#setsumei{
	max-width:630px;
	width:100%;
	height:340px;
	float:left;
	margin:20px 30px 40px 0;
	background:url(../images/nishiki_top_28.png) no-repeat right bottom;
}

.setsumei_t{
	margin:15px 0 0 0;
}

.fb-page{
	max-width:300px;
	width:100%;
	margin:20px 0 0 0;
}

#t_bunner{
	width:100%;
	height:100%;
	overflow:hidden;
	margin:0 0 30px 0;
}

.t_bunner1{
	max-width:465px;
	width:100%;
	margin:0 30px 0 0;
	float:left;
}

.t_bunner2{
	max-width:465px;
	width:100%;
	float:left;
}

#footerbg{
    width:100%;
	height:310px;
	background:url(../images/footer_bg.png) repeat-x left top;
	margin-top:50px;
}

#footer{
	max-width:960px;
	width:100%;
	margin:0 auto;
	text-align:center;
	padding:44px 0 0 0;
	overflow:hidden;
	line-height:1.9em;
}

.ft_logo{
	max-width:230px;
	width:100%;
	margin:0 auto;
}

.ft_tel{
	margin:20px 0;
}

.pagetop {
	max-width:50px;
	width:100%;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index:2;
}

a{/*リンクされた文字*/
    color:#614938;
    font-style:normal;
    text-decoration:none;
}

a:link {/*未訪問のリンク*/
    color:#614938;
    font-style:normal;
    text-decoration:none;
}

a:visited {/*訪問後のリンク*/
    color:#614938;
    text-decoration:none;
}

a:hover {/*マウスをのせたとき*/
    color:#9b6f4f;
    font-style:normal;
	text-decoration:none;
}

a:hover img {/*マウスオーバー*/
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/* 960px以下 タブレット*/
@media screen and (max-width : 960px){

img{
	max-width:100%;
	height:auto;
}

.pure-container .pure-toggle-label{
	display:block;
}

h1,#navi,#pcnavi,.tel{
	display:none;
}

#header_bg{
	background: none;
	height:auto;
}

.yoyaku{
	margin:0;
	display:block;
	position:fixed;
	top:33px;
	right:20px;
	z-index: 100;
}

.logo{
	width:170px;
	padding:20px 0 5px 0;
	margin:0 auto;
	float:none;
}

#main_bg{
	height:100%;
	background: none;
}

#setsumei{
	width:90%;
	margin:20px auto;
	float:none;
}

#t_bunner{
	margin:0;
}

.t_bunner1{
	margin:30px auto 30px auto;
	float:none;
}

.t_bunner2{
	margin:0 auto;
	float:none;
}

#footerbg{
	height:292px;
	background:url(../images/footer_bg2.png) repeat-x left top;
}

#footer{
	padding:35px 0 0 0;
}

.ft_logo{
	width:170px ;
}

}


/* 600px以下 スマホ*/
@media screen and (max-width : 600px){

.yoyaku{
	display:none;
}

.logo{
	width:30%;
	padding:10px 0 5px 0;
}

.yoyaku2{
	width:30px;
	display:block;
	margin:0;
	position:fixed;
	top:13px;
	right:13px;
	z-index: 100;
}

.line{
	width:30px;
	display:block;
	margin:0;
	position:fixed;
	top:13px;
	right:55px;
	z-index: 100;
}

#setsumei{
	background: none;
	height:100%;
	font-size:11px;
	line-height:1.6em;
}

.t_bunner1,.t_bunner2{
	width:80%;
}

.t_bunner1{
	margin:20px auto 20px auto;
	float:none;
}

#footer{
	width:90%;
	font-size:11px;
}

.ft_logo{
	width:33%;
}

.ft_tel{
	width:75%;
	margin:10px auto;
}

.pagetop {
	width:10%;
	bottom: 6px;
	right: 6px;
}

}